LibreOffice LibreOffice 26.2 SDK API Reference

Public Member Functions | List of all members
XMarkingAccess Interface Reference

extends a text range by method to modify its position. More...

`import"XMarkingAccess.idl";`

## Public Member Functions
void | invalidateMarkings ([in] long nType)

## Detailed Description

extends a text range by method to modify its position.

## Member Function Documentation

## ◆ invalidateMarkings()

void invalidateMarkings | ( | [in] long | nType | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/text/XMarkingAccess.idl